## junior-gnome 1.2

=== debian/changelog ===
junior-gnome (1.2) unstable; urgency=low

  * Mathwar re-added, as it is now RC-bug-free(TM).

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Mon, 18 Feb 2002 10:14:27 -0400

junior-gnome (1.1) unstable; urgency=low

  * Dropped mathwar until it is fixed.  (Closes: #128012)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun,  6 Jan 2002 16:19:38 -0400

junior-gnome (1.0) unstable; urgency=low

  * First release.
  * Some packages formerly in junior-math and junior-typing had
    to be moved here, as they have Gnome dependencies.  Task: junior
    will not install this meta package.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 12 Dec 2001 18:17:47 -0400
