=== debian/control ===
Source: junior-gnome
Section: misc
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.6

Package: junior-gnome
Architecture: all
Depends: gcompris, gbatnav, drgenius, mathwar
Description: Debian Jr. for Gnome
 This package includes a collection of programs for children
 which are built for Gnome.  A Gnome desktop is not required
 in order to run these.  They are kept separate merely so that
 installing a Debian Jr. system won't drag in all kinds of
 Gnome dependencies.
 .
 As such, this package is by no means a complete collection of
 programs suitable for children in Gnome.  The Debian Jr. project
 will be adding to this list in future release, and likely
 refining the package into categories the way the rest of Debian
 Jr. packages are now organized.
