## junior-gnome 1.3

=== debian/changelog ===
junior-gnome (1.3) unstable; urgency=low

  * Priority dropped to extra.
  * Removed gcompris due to libvorbis0 dep.  Will re-add when
    fixed.
  * Removed old postinst, prerm doc symlinks.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 22 Mar 2003 12:49:10 -0400
