=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: junior-gnome
 Section: misc
-Priority: optional
+Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.5.6
+Standards-Version: 3.5.9
 
 Package: junior-gnome
 Architecture: all
-Depends: gcompris, gbatnav, drgenius, mathwar
+Depends: gbatnav, drgenius, mathwar
 Description: Debian Jr. for Gnome
  This package includes a collection of programs for children
  which are built for Gnome.  A Gnome desktop is not required
