## junior-gnome 1.4

=== debian/changelog ===
junior-gnome (1.4) unstable; urgency=low

  * Removed drgenius, which is removed from testing.  In a later release it
    will be replaced with drgeo when there are no longer RC bugs against it.
    (Closes: #273414).
  * Re-added gcompris.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat,  2 Oct 2004 15:57:26 -0300
