=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.5.9
+Standards-Version: 3.6.1
 
 Package: junior-gnome
 Architecture: all
-Depends: gbatnav, drgenius, mathwar
+Depends: gbatnav, gcompris, mathwar
 Description: Debian Jr. for Gnome
  This package includes a collection of programs for children
  which are built for Gnome.  A Gnome desktop is not required
